
<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
    <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Keania+One&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Erica+One&display=swap" rel="stylesheet">
    <!-- <script type="text/javascript" src="{% static 'js/jquery_theme.js'%}"></script> -->
    <title> jQuery Accordion </title>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script type="application/javascript" src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    <style>
    body{
    font-size:100%;
    background-color: #C9BF8F;

}
.accordion{
    margin: 50px;
}

.accordion dd{
    padding: 10px;
    border: 1px solid  #270303;
}

.accordion dt a,
.accordion dd a{
    display: block;
    color:  #4e1616;
    font-weight: bold;
}

dt a.toggle {
    margin: .5em 0;
    width: 100%;
    display: block;
    background: transparent;
    color: #fefefe;
    padding: .75em;
    border-radius: 0.15em;
    transition: background .3s ease;
    text-decoration: none;
}

dt a:hover {
    text-decoration: none;
    /* margin: .5em 0; */
    background: #ffbf00;
    /* color: black; */
}


.accordion dt{
    background-color: #c23b3b;
}

.accordion dd{
    margin: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    font-size: 1rem;
}

.judul{
    color: black;
    font-family: 'Roboto', sans-serif;
    text-align: left;
    margin-left: 0.6em;
    font-size: 60px
}

.judul2{
    color: white;
    font-family: 'Roboto', sans-serif;
    text-align: left;
    margin-left: 0.6em;
    font-size: 20px

}

dd .inner{
    padding: .5em;
    padding-left: 2em;
    overflow: hidden;
    display: none;
    list-style-type: disc;
}


.isi{
    font-family: 'Roboto', sans-serif;
    text-align: justify;
    font-size: 22px;
    margin-left: 2em;
    margin-right: 2em;
    

}

.content{
    color: black ;
}

.btn{
    margin-left: 3em;
    border-radius: 30mm;
    color: black;
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
}




.accordion dd:last-of-type {
    border-bottom-width: 1px;
}</style>
    <script type="text/javascript">
    jQuery(document).ready(function($){
        var drops = $('.accordion > dd').hide();
        drops.first().show();
        $('.accordion > dt > a').click(function(){
            var $this = $(this);

            drops.slideUp();

            $this.parent().next().slideDown();

            return false;

        });
    });
    </script>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body class="body">
    <h1 class= judul> Hallo! Selamat Datang </h1>
    <button class='btn'> Change Color </button>
    <h2 class= isi> Heelloo! Saya Amiya, jurusan ilmu komputer berusia 19 tahun di Universitas Indonesia angkatan 2018. Hobi saya menonton film dan mendengarkan musik. Saya suka bertemu orang baru. Saya suka berinteraksi dan mempelajari hal-hal unik dari setiap individu. </h2>

    <dl class='accordion'>
        <dt><a class='toggle' href=''> Aktivitas </a></dt>
        <dd class ='content'><li> Mahasiswa Fakultas Ilmu Komputer UI </li>
            <li> Kandidat PIC HRD bagian Event COMPFEST </li>
            <li> Staf MKD dari DPM Fakultas Ilmu Komputer UI </li> </dd>        

        <dt><a class='toggle' href=''> Pengalaman Organisasi dan Kepanitiaan </a></dt>
        <dd class ='content'><li> Staf Humpub Open House Fasilkom UI </li> 
            <li> Staf Playground COMPFEST XI </li>
            <li> Volunteer Publikasi Indonesia Open Golf Competition </li>
            <li> Organisasi Pertukaran Pelajar NACEL OPEN DOOR INDONESIA </li>
            <li> VPJ Acara Open House Fasilkom UI</li></dd>

        <dt><a class='toggle' href=''> Prestasi </a></dt>
        <dd class ='content'> <li> Juara Spelling Bee tingkat SMP </li> </dd>
    </dl>



    <script> 

    $(document).ready(function(){

    var count_bg = 0;
    var count_col = 0;
    var bg = ["black", "#C9BF8F"]
    var color = ["white", "black"];





    $('.btn').click(function(){
        // $('.description').css('color', color[count_col]);
        $('.isi').css('color', color[count_bg]);
        $('.content').css('color', color[count_col]);
        // $('.acc-list a:hover').css('background-color', "#ffbf00");
        // $('.acc-list a:hover').css('color', "black");
        // $('.panels').css('background-color', color[count_col]);
        $('.judul').css('color', color[count_col++]);
        $('.body').css('background-color', bg[count_bg++])



        if(count_bg == bg.length && count_col == color.length){
            count_col = 0;
            count_bg = 0;
        }

    });



    });

    
    
    
    
    
    
    </script>
    
</body>
</html>